﻿@charset "utf-8";
/* 主体 */
.index-c .p2, .index-c .p3, .index-c .p4, .index-c .p5 { margin-top: 50px; }
.index-c .p1 { width: 100%; overflow: hidden;position: absolute;
    left: 0; }
.index-c .p1 .fullSlide { width: 100%; position: relative; height: 395px; background: #000; }
.index-c .p1 .fullSlide .bd { margin: 0 auto; position: relative; z-index: 0; overflow: hidden; }
.index-c .p1 .fullSlide .bd ul { width: 100% !important; }
.index-c .p1 .fullSlide .bd li { width: 100% !important; height: 395px; overflow: hidden; text-align: center; }
.index-c .p1 .fullSlide .bd li a { display: block; }
.index-c .p1 .fullSlide .bd li .des { width: 100%; position: absolute; height: 40px; left: 0; bottom: 0; /*background: #000; background: rgba(0, 0, 0, 0.5);*/ text-indent: 30px; filter: alpha(opacity=50); *zoom: 1; z-index: 90; }
.index-c .p1 .fullSlide .bd li .des p { width: 1110px; margin: 0 auto; text-align: left; left: 0; bottom: 0; height: 40px; line-height: 40px; font-size: 16px; color: #ffffff; }
.index-c .p1 .fullSlide .hd { width: 100%; position: absolute; z-index: 1; bottom: 0; left: 0; height: 40px; line-height: 40px; _background: #000; _filter: alpha(opacity=60); }
.index-c .p1 .fullSlide .hd ul { text-align: center; padding-top: 5px; }
.index-c .p1 .fullSlide .hd ul li { cursor: pointer; display: inline-block; *display: inline; zoom: 1; width: 8px; height: 8px; margin: 5px; background: url("https://www.arsue.com/template/017/images/tg_flash_p.png") -18px 0; overflow: hidden; line-height: 9999px; }
.index-c .p1 .fullSlide .hd ul .on { background-position: 0 0; }
.index-c .main { width: 1110px; margin: 0 auto; margin-top: 400px; }
.index-c .main .title { height: 28px; }
.index-c .main .title .tt { font-size: 24px; font-weight: bold; line-height: 28px; color: #000; }
.index-c .main .title .line { margin-left: 15px; margin-top: 14px; width: 495px; height: 1px; background: #004173; }
.index-c .main .title .line2 { margin-left: 15px; margin-top: 14px; width: 100px; height: 1px; background: #004173; }
.index-c .main .title .more { font-size: 16px; line-height: 28px; color: #ff0000; }
.index-c .main-left { width: 740px; }
.index-c .main-right { width: 345px; }
.index-c .p2 .p2-w { margin-top: 25px; }
.index-c .p2 .p2-l { width: 385px; height: 280px; }
.index-c .p2 .p2-r { width: 340px; margin-left: 15px; }
.index-c .p2 .p2-r li { border-bottom: 1px dashed #c7c9c9; }
.index-c .p2 .p2-r li a { font-size: 14px; line-height: 34px; color: #333; }
.index-c .p2 .p2-r li a:hover { color: #004173; }
.index-c .p2 .p2-r li .name { display: block; width: 266px; white-space: nowrap; }
.index-c .p2 .p2-r li .time { color: #999; }
.index-c .p3 ul { margin-left: -40px; }
.index-c .p3 li { margin-top: 25px; margin-left: 40px; }
.index-c .p3 li a { position: relative; display: block; /*width: 340px; height: 125px;*/ border-radius: 5px; overflow: hidden; }
.index-c .p3 li a img { width: 233px;height:325px; }
.index-c .p3 li a p { width: 100%; position: absolute; left: 0; bottom: 0; color: #ffffff; height: 30px; line-height: 30px; background: #000; background: rgba(0, 0, 0, 0.7); text-indent: 30px; filter: alpha(opacity=70); *zoom: 1; }
.index-c .p4 ul { margin-top: 25px; }
.index-c .p4 li { border-bottom: 1px dashed #c7c9c9; }
.index-c .p4 li a { font-size: 14px; line-height: 34px; color: #333; }
.index-c .p4 li a:hover { color: #004173; }
.index-c .p4 li .name { display: block; width: 285px; white-space: nowrap; }
.index-c .p4 li .time { color: #999; }
.index-c .p5 ul { margin-top: 15px; }
.index-c .p5 li {  text-indent: 20px; background: url("https://www.arsue.com/template/017/images/dian.png") no-repeat left center; }
.index-c .p5 li a { font-size: 16px; line-height: 34px; color: #666666; }
.index-c .p5 li a:hover { color: #004173; }

/* 小幻灯片 */
.slideBox { width: 385px; height: 280px; overflow: hidden; position: relative; }

.slideBox .hd { height: 15px; overflow: hidden; position: absolute; right: 5px; bottom: 5px; z-index: 1; }

.slideBox .hd ul { overflow: hidden; zoom: 1; float: left; }

.slideBox .hd ul li { float: left; margin-right: 2px; width: 15px; height: 15px; line-height: 14px; text-align: center; background: #fff; cursor: pointer; }

.slideBox .hd ul li.on { background: #f00; color: #fff; }

.slideBox .bd { position: relative; height: 100%; z-index: 0; }

.slideBox .bd li { zoom: 1; vertical-align: middle; }

.slideBox .bd img { width: 385px; height: 280px; display: block; }
.index_info_left {
    width: 810px;
    float: left;
    padding: 0px 15px;
}
.index-c {
    width: 1200px;
    overflow: hidden;
    margin: 0 auto;
}
@media screen and (min-width: 1880px) {
    .header .hd-tw, .header .hd-b .hd-bw, .footer .ft .ft-w, .index-c .p1 .fullSlide .bd li .des p, .index-c {
        width: 1420px;
    }
  .index-c .main { width: 1420px; }
  .index-c .main-left { width: 1045px; }
  .index-c .main .title .line { width: 790px; }
  .index-c .p2 .p2-r { width: 645px; }
  .index-c .p3 li { margin-left: 20px; }

    .index_info_left {
        width: 950px
    }

}
